body {
	font-family: Verdana,Arial,sans-serif;
	font-size: 0.7em;
	margin: 0;
	padding: 0;
}

textarea {
	width: 300px;
	height: 70px;
}

select {
	width: 300px;
        margin-left:-18px;
}

table.archive {
	margin: 12px;
}

th {
	background: #4294D8;
	color: #ffffff;
	font-size: 0.8em;
	font-weight: bold;
	padding: 6px;
}

[type=submit] {
	width: 120px;
	height: 30px;
	margin: 20px 6px 6px 6px;
}

#reportHead {
	border: 1px solid silver;
}

#reportBody {
	border: 1px solid silver;
}

#reportHeading {
	margin-top: 12px;
	padding-bottom: 6px;
	font-size: 1.5em;
	font-weight: bold;
}

div.reportCode {
	font-size: 1.2em;
	font-weight: bold;
	color: #5AAF30;
	border: 1px dashed #5AAF30;
	background: #AAFF7F;
	padding: 12px;
	margin-top: 16px;
}

div.reportError {
	font-size: 1.2em;
	font-weight: bold;
	color: #E5113B;
	border: 1px dashed #E5113B;
	background: #FFAAAA;
	padding: 12px;
	margin-top: 16px;
}

div.question {
	font-weight: bold;
	font-size: 1.2em;
	color: #4294D0;
	margin-left: 12px;
	padding: 6px 0px 6px 0px;
}

div.answer {
	margin-left: 24px;
	padding: 6px 0px 12px 0px;
}

div.helptext {
	font-style: italic;
	margin-left: 24px;
}

div.sectionBreak {
	height: 16px;
	border: 0;
	clear: both;
}
